/* CSS Document */

body{
	background-image:url(../img/bgslice.gif);
	background-repeat: repeat-x;
	background-color: #7C7D6E;
	text-align: center;
}
.all{
	width: 911px;
	min-height: 500px;
	_height: 500px;
	margin: 0 auto;
	background-color: #7C7D6E;
	text-align: left;
	position:relative;
}
#start_flash_gross{
	position:absolute;
	width: 227px;
	height: 286px;
	top: 0;
	left: 0;
	z-index: 2000;
	overflow:hidden;
}
#start_flash_klein{
	position:absolute;
	width: 67px;
	height: 145px;
	top: 286px;
	left:0;
	z-index: 2000;	
	overflow:hidden;	
}	

/*==========================*/
.head {
	height: 286px;
	width: 911px;
	overflow:hidden;
	
}
.head .flash{
	height: 286px;
	width: 227px;	
	background-image:url(../img/start_oben_links.jpg);	
}
.head .headerimg{
	height: 286px;
	width: 684px;
	background-image:url(../img/head_start.jpg);		
}
#logo{
	position: absolute;
	top: 34px;
	left: 130px;
	display:inline;	
}
.head #start_head_img{
	margin-top: 19px;
	margin-left: 1px;
}

/*==========================*/
.navi .flash_klein{
	display:inline;
	width: 67px;
	height: 58px;
}

.navi{
	height: 58px;	
	width: 911px;
	overflow:hidden;
	position: relative;
}
.navi #dropdown{
	position:absolute;
	top: 10px;
	left: 570px;
	width: 210px;
	font-size: 12px
}

/*==========================*/
.main{
	
}
.main .plugin-content-teaser-title{
	display:none;
}
.main .plugin-content-teaser-content h2 {
	margin-top:25px;
	/*margin-bottom: 2px;*/
}
.main .flash_main{
	width: 67px;
	height: 114px;	
	background-image:url(../img/start_main_flash.gif);	
}
.main .content_kal{
	width: 763px;
	min-height: 114px;
	_height: 114px;
	background-image:url(../img/start_content_kal_slice.gif);
	background-repeat:repeat-y;
}
.main .content{
	width: 454px;
}
.main .kalender{
	width: 223px;
}
.main .rechts{	
	width: 81px;
	height: 114px;
	background-image:url(../img/start_main_rechts.gif);
	background-repeat:repeat-y;
}
/*==========================*/
.footer{	
	width: 911px;
	min-height: 37px;
	height: 37px;
	background-image:url(../img/start_footer.gif);
	background-repeat:no-repeat;
	margin-bottom: 37px;
}
.footer a{
	color: #706B63;
	text-decoration: none;
	margin-left: 20px;
	font-size: 12px;
}
.footer .design_by_manx{
	margin-right: 80px;	
}
.footer .design_by_manx a{	
	font-size: 8px;	
}
.footer2{
	margin-left: 60px; 
	padding-top: 5px;
}

#preload{
	display:none;
	visibility:hidden;
}

#flags{
    width: 40px;
    position: absolute;
    top: 11px;
    right: 80px;
}

